RubyGems Navigation menu

aws-sdk-core 2.11.631

AWS SDK For Ruby V2 has been marked as deprecated. Please upgrade to AWS SDK For Ruby V3.Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.201.3 - July 23, 2024 (366 KB)
  2. 3.201.2 - July 18, 2024 (366 KB)
  3. 3.201.1 - July 05, 2024 (366 KB)
  4. 3.201.0 - July 02, 2024 (366 KB)
  5. 3.200.0 - June 28, 2024 (365 KB)
  6. 2.11.631 - November 19, 2020 (1.94 MB)
Show all versions (1401 total)

Runtime Dependencies (2):

aws-sigv4 ~> 1.0
jmespath ~> 1.0

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,261,059,722

For this version 82,164

License:

Apache 2.0

Required Ruby Version: >= 0

Links: